Fast-stemmer is simply a wrapping around multithreaded
Porter stemming algorithm.

This gem adds a String#stem method, and it conflicts with the stemmer gem.
It's in order of magnitude faster (and uses much less memory) than the latter.

For the original work please see:
http://tartarus.org/~martin/PorterStemmer/

Gemfile:
  gem 'fast-stemmer'

Usage:

  require 'rubygems'
  require 'fast_stemmer'

  Stemmer::stem_word('running') # -> 'run'
  'running'.stem                # -> 'run'


COPYRIGHT
=========

Copyright (c) 2008 Roman Shterenzon. See LICENSE for details.
